-- Customer specific once-script AAEN#29349.sql 
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAEN#29349' ||  '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF



INSERT INTO prs_perslid (prs_perslid_key,
                         prs_perslid_module,
                         prs_srtperslid_key,
                         prs_afdeling_key,
                         prs_perslid_naam,
                         prs_perslid_oslogin,
                         prs_perslid_dienstverband)
   SELECT 10,
          prs_perslid_module,
          prs_srtperslid_key,
          prs_afdeling_key,
          'Strukton',
          '_STRUKTON',
          prs_perslid_dienstverband
     FROM prs_perslid
    WHERE prs_perslid_oslogin = '_FACILITOR';

COMMIT;


BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
